


@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Montserrat Semi';
    src: url('fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat' ;
}

span {
    font-family: 'Montserrat Semi' ;
}